* { margin: 0; padding: 0; }

body {
	font-family: arial, helvetica;
	background-color: #f4f4f4;
	background-image: url(bg-normal.gif);
	background-repeat: repeat-x;
	color: #1d618f;
	font-size: 12px;
	margin: auto;
	text-align: left;
	width: 100%;
	line-height: 1.4;
}

input, textarea, select {
	font-family: arial, helvetica;
	font-size: 12px;
	padding: 2px;
}

#cssh8131 {
	display: none;
}

a {
	color: #5cadd6;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

ul {
	margin-left: 10px;
}

lik {
	margin-bottom: 15px;
}

li {
	margin-left: 15px;
}

.mhOpen ul {
	margin-bottom: 15px;
}


img {
	border: 0px;
}

#b8131 {
	background-image: url(bg.gif);
}

h1 {
	font-size: 24px;
	font-weight: normal;
}

h2 {
	font-weight: normal;
	margin-bottom: 10px;
	font-size: 18px;
}

p {
	margin-bottom: 10px;
}

table {
	border-collapse: collapse;
}




#content_shell {
	width: 1060px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

#content_header {
	background-image: url(logo.jpg);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	height: 100px;
	clear: both;
	padding-left: 325px;
	padding-top: 8px;
}

#content_header a {
	margin-right: 2px;
}

#content_sitemenu, #content_search, #content_todaysdate {
	display: none;
}

#content_topmenu {
	clear: both;
	padding-left: 70px;
}

#content_body2 {
	clear: both;
}

#content_topmenu a {
	display: block;
	background-image: url(menubg.gif);
	background-repeat: repeat-x;
	padding: 16px 18px 12px 18px;
	float: left;
	height: 25px;
	border-left: 1px solid #83cde6;
	border-right: 1px solid #46a4d8;
	text-decoration: none;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}

#content_topmenu a:hover, #content_topmenu a.highlight {
	background-image: url(menubg-hi.gif);
	border-left: 1px solid #1c4595;
	border-right: 1px solid #1c4595;
}

/*
 * HOME DIR SEARCH
 */

.cds8131 {
	width: 100%;
	padding-top: 30px;
	text-align: center;
	margin-bottom: 60px;
	margin-left: -395px;
}


select, input, textarea {
	color: #1d618f;
}

.cds8131 select {
	margin-right: 16px;
	padding: 4px;
	
}

/*
 * SUB DIR SEARCH
 */

.cds4330 {
	background-image: url("navybg.gif");
	background-repeat: repeat-x;
	background-color: #3b73a8;
	height: 85px;
	padding: 0 20px 20px 20px;
	text-align: center;
}

.cds4330 select {
	margin-bottom: 10px;
}

.cn8131 {
	display: none;
}

#content_navlocator {
	margin-bottom: 10px;
	padding-top: 17px;
}

.dirbutton {
	background-image: url(buttonbg.gif);
	border: 1px solid #93c7e1;
	color: #ffffff;
	cursor: hand;
	font-weight: bold;
	padding: 6px 12px 6px 12px;
}

/*
 * SUBMENUS
 */

#content_submenu {
	width: 250px; 
	float: left;
	margin-top: 24px;
}


/*
 * FOOTER
 */

#content_footer {
	clear: both;
	padding-top: 20px;
	padding-bottom: 10px;
}

#content_footer a {
	margin-left: 15px;
}

#content_main, #content_main_wide {
	margin-left: 270px;
}

.csh8131 #content_submenu {
	margin-top: 120px;
}

.rightcol {
	float: right;
	width: 235px;
}



.rightcol p {
	text-align: left;
}


/*
 * PANEL
 */


.panel, #activetitle, .subsection-header {
	border-top: 6px solid #5cadd6;
	text-align: center;
	padding: 0px 18px 0px 18px;
	overflow: auto;
	margin-bottom: 20px;
	background-color: #ffffff;
}

#activetitle, .subsection-header {
	margin-top: 20px;
	margin-bottom: 0px;
	padding: 10px;
	padding-bottom: 12px;
	font-size: 18px;
}

#cssh4330 {
	background-color: #244c89;
	border: 0px;
	color: #ffffff;
	font-size: 18px;
	text-align: center;
}

#activetitle a {
	text-decoration: none;
	color: #1d618f;
}

.activewrapper333 {
	text-align: left;
	padding: 0px 18px 0px 18px;
	overflow: auto;
	margin-bottom: 20px;
	background-color: #ffffff;
}

.thumbnail {
	text-align: left;
	padding: 18px 18px 18px 18px;
	overflow: auto;
	margin-bottom: 20px;
	background-color: #ffffff;
	background-image: url("panelbg.gif");
	background-repeat: repeat-x;
}

.thumbnail img {
	margin-right: 15px;
	margin-bottom: 20px;
	float: left;
}


.caldetail tr {
	background-image: url("panelbg.gif");
	background-repeat: repeat-x;
	background-color: #ffffff;
	background-position: 0px -10px;	
}

.caldetail td {
	border-top: 6px solid #5cadd6;
	border-bottom: 20px solid #f4f4f4;
}

.panel h2, .bluepanel h2 {
	margin-bottom: 10px;
	margin-top: 9px;
}
.panel p {
	margin-top: 5px;
}
.plink {
	background-image: url("panelbuttonbg.gif");
	width: 205px;
	margin: auto;
	display: block;
	color: #ffffff;
	padding-top: 8px;
	padding-bottom: 11px;
	margin-top: 10px;
	margin-bottom: 16px;
	background-repeat: no-repeat;
	text-decoration: none;
	font-weight: bold;
	clear: both;
}

.plink:hover {
	background-image: url("panelbuttonbg-up.gif");
	text-decoration: underline;
}

.bluepanel {
	border-top: 6px solid #5cadd6;
	text-align: center;
	padding: 0px 18px 0px 18px;
	overflow: auto;
	margin-bottom: 20px;
	background-color: #235b92;
}

.bluepanel h2, .bluepanel p {
	color: #ffffff;
}

#signup {
	padding-bottom: 20px;
}

.intro {
	background-color: #235c93;
	padding: 15px;
	border-bottom: 6px solid #5cadd6;
	width: 505px;
	margin-bottom: 20px;
}

.intro h1 {
	color: #ffffff;
	padding-top: 0px;
	margin-bottom: 10px;
	font-size: 23px;
}

.intro p {
	color: #ffffff;
}

.intropic {
	display: block;
}

.menu a {
	display: block;
	background-color: #244c89;
	color: #ffffff;
	padding: 10px;
	text-decoration: none;
}

#newsdate {
	background-image: url("/core/images/icon-document.gif");
	background-repeat: no-repeat;
	padding-left: 18px;
	padding-bottom: 3px;
	background-position: 0px 2px;
	color: #999999;
}

#newsheadline {
	margin-bottom: 15px;
	padding-left: 18px;
}

/* calendar stuff */

.calpage {
	/*background-image: url("/styles/caldaybg.gif");
	background-repeat: repeat-x;
	background-color: #245892;
	color: #ffffff;*/
	text-align: center;
	margin: auto;
	
	padding: 10px;
}

.cday {
	width: 100%;
	display: block;
	text-align: center;
}

.calpage p {
	text-align: center;
	font-size: 58px;
}

.calempty {
	width: 100px;
}

.caldetail td {
	vertical-align: top;
	text-align: left;
	padding: 15px;
}

.suboptions a {
	margin-right: 10px;
}

.mhOpen, .catDetail, .mhMember-Update {
	background-color: #ffffff;
	padding: 20px;
	background-image: url("panelbg.gif");
	background-repeat: repeat-x;

}

.mhOpen h1 {
	margin-bottom: 20px;
}

.subsection {
	background-color: #ffffff;
	padding: 7px 15px 10px 15px;
	border-bottom: 1px dashed #cdddec;
}

.dirListing {
	float: left;
	text-align: left;
	width: 515px;
}

.dirImage {
	float: left;
	width: 115px;
	text-align: center;
	margin: auto;
}
.dirImage2 {
	float: right;
}

.dirImage img {
	border-bottom: 6px solid #5cadd6;
	margin: auto;
}

.dirMoreInfo {
	float: right;
	margin-top: 10px;
	display: block;
	background-image: url(buttonbg.gif);
	border: 1px solid #93c7e1;
	color: #ffffff;
	cursor: hand;
	font-weight: bold;
	padding: 6px 12px 6px 12px;
}

.pag {
	width: 780px;
}

.catDetail img {
	float: right;
	margin: 25px;
	border-bottom: 6px solid #5cadd6;
}

.cr4330 {
	display: none;
}

.cat_intro {
	padding-bottom: 10px;
}

#social {
	padding-top: 15px;
	padding-bottom: 15px;
}

#social img {
	padding: 5px;
}

#bannerad {
	float: left;
}

#products {
	margin-top: 20px;
}

#products img {
	float: right;
	margin-bottom: 20px;
	margin-left: 15px;
}

.rightcol #activetitle {
	margin-top: 0px;
}

td {
	padding: 10px;
	font-size: 12px;
}

#twitter {
	margin-top: 20px;
}

#twitter img {
	display: block;
	margin: auto;
	padding: 5px;
}

#about, #profile {
	text-align: left;
	padding-top: 15px;
	width: 500px;
	padding-bottom: 15px;
}

#blog .plink {
	text-align: center;
}

#photo img {
	padding: 10px;
}

#accreditation {
	padding: 15px;
}

#accreditation2 {
	padding-top: 10px;
	text-align: left;
}

.profileBlock {
	float: left;
	margin-right: 20px;
}

.cal td {
	background-color: #ffffff;
}

.calinfo img {
	float: right;
	padding: 20px;
}

#topicForm {
	text-align: center;
}

#content_memupdate {
	overflow: auto;
}

.memField {
	margin: 0px 20px 20px 0px;
	float: left;
}

.memSubmit {
	display: block;
	clear: both;
}

.memCats {
	display: block;
	clear: both;
}

.tick {
	width: 180px;
	vertical-align: top;
	display: block;
	float: left;
	margin-bottom: 10px;
}

.tickbreak, .tickmain {
	height: 20px;
	clear: both;
}

.tickmain {
	padding-top: 15px;
	font-weight: bold;
}

hr {
	background-color: #cdddec;
	height: 1px;
	padding: 0px;
	color: #cdddec;
	border: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.bform {
	display: inline;
	padding: 5px;
}


.bform input {
	background-image: url("panelbuttonbg.gif");
	width: 70px;
	margin: auto;
	cursor: hand;
	cursor: hover;
	color: #ffffff;
	padding-top: 8px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 16px;
	background-repeat: no-repeat;
	text-decoration: none;
	font-weight: bold;
	border: 0px;
	background-position: -1px -1px;
}

.bheader {
	width: 200px;
	display: block;
}

.tn-img {
	width: 90px;
	height: 90px;
}

.infotable {
	border-top: 6px solid #5cadd6;
}

.infotable td, .infotable th {
	border: 1px dashed #cdddec;
	padding: 10px;
	text-align: left;
}

.infotable th {
	background-color: #f7fafc;
}

.ccalitem {
	background-color: #ffffff;
	padding: 20px;
	margin-bottom: 20px;
	height: 135px;
	width: 765px;
}

.ccaldetail {
	background-color: #ffffff;
	padding: 20px;
	margin-bottom: 20px;
	border-top: 5px solid #5cadd6;
	width: 765px;
}

.ccaldetail img {
	float: right;
	margin: 30px;
}

#dsearch33 {
	width: 980px;
	text-align: left;
}

.ccaldetail h1 {
	font-size: 22px;
	margin-bottom: 15px;
}

.num {
	background-color: #f4f4f4;
	width: 60px;
	padding: 25px 15px 25px 15px;
	float: left;
	margin-right: 25px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	border-bottom: 5px solid #5cadd6;
}

.ccdate {
	font-size: 40px;
}

.ccalitem h2 {
	font-size: 22px;
}

#cc1 {
	border-top: 5px solid #5cadd6;
	margin-top: 25px;
}

#b4484 #content_submenu {
	display: none;
}

#b4484 #content_main {
	margin-left: 0px;
}

#b4484 #mh {

}